.header{
    width: 100%;
    height: 20px;
}


@media (max-width: 650px) {

    .header {
        height: 60px;
        border-radius: 50px;
        min-width: 300px;
    }

    .title {
        font-size: 25px;
        white-space: nowrap;
    }

    .headerPicture {
        height: 28px;
    }

}